
* { border:0; margin:0 auto; padding:0; outline:none; }
body { margin:0; width:100%; background:#3572C2; padding:0 0 50px; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#103270;}
a { color:#000066; text-decoration:underline; }
a:hover { text-decoration:none; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
p.bg, .bg { clear:both; padding:0; margin:0 0 5px; border-bottom:1px solid #dbdbdb; }
input, select, textarea { border:#cfcfcf 1px solid; color:#404040; font-size:12px; padding:3px; font-family:Arial, Verdana, Helvetica, sans-serif; }
li { list-style:none; }
h2 { color:#222222; font-size:1.5em; font-weight:normal; letter-spacing:-1px; margin:0 0 1em; }
h3 { color:#333333; font-size:1.2em; font-weight:bold; letter-spacing:-1px; margin:.8em 0 .8em; }
h4 { font-size:1em; margin:0 0 1em; }
p { line-height:1.5em; padding:0 0 1.3em; }
.bg { clear:both; padding:4px 0; margin:5px 0 20px; border-bottom:1px solid #d0d0d0; }
.bg2 { clear:both; padding:4px 0; margin:5px 0; border-bottom:1px solid #d0d0d0; }
/*=== Layout ===*/
#page { width:960px; margin:0 auto; padding:0 20px; }
#page img.maain { margin:0; padding:0; }
#page-bottom { padding:10px 0; margin:0 auto; padding:5px 0; width:960px; }
#page-bottom .blog_small { width:278px; margin:0; padding:0 27px; float:left; }
#page-bottom .blog_small.last { border:0; }
#page-bottom .blog_small h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:10px 5px; margin:0; }
#page-bottom .blog_small p { font:normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; padding:5px 0; margin:0; line-height:1.8em; }
#page-bottom .blog_small p.popular_tags { text-align:justify; }
#page-bottom .blog_small a { color:#565656; text-decoration:none; }
#page-bottom .blog_small img { padding:0; margin:3px; float:left; }
/*=== Header ===*/
#header { margin:0 auto; padding:0; }
.header_h2 { }
.header_h2 h2 { font:normal 48px Georgia, "Times New Roman", Times, serif; color:#fff; padding:20px 0px 0px 0px; margin:0; }
.header_h2 h3 { font:normal 24px Georgia, "Times New Roman", Times, serif; color:#fff; padding:10px 0px 10px 0px; margin:0; line-height:1.2em; }
.header_h2 h3 span { font:normal 14px Arial, Helvetica, sans-serif; color:#fff; padding:5px 0; margin:0; line-height:1.2em; }
.header_h2 img { float:right; padding:5px 0 0 0; margin:0; }
/*- Logo -*/
.logo { width:400px; margin:0 auto; padding-top:15px; }
.logo h1 {padding:0; margin:0 auto; width:400px; text-indent:-9999px; margin:0; }
.logo h1 a { display:block; height:180px; }
.logo h1 a:hover { text-decoration:none; }
/* Search form */
#search { width:234px; padding:0; margin:10px auto 20px; }
#search span { width:222px; display:block; float:right; height:25px; margin:15px 10px 0 10px; padding:0; border:1px solid #bebebe; background:#fff; }
#search input#s { float:left; width:186px; padding:5px; margin:0; color:#909090; font:normal 12px Arial, Helvetica, sans-serif; border:0; background:none; }
#search .btn { float:left; padding:0; margin:1px 0 0 0; border:0; width:auto; position:relative; }
#search p { font:normal 11px Arial, Helvetica, sans-serif; color:#77e3ff; padding:10px 0 0 0; margin:0; }
/*- Top Nav -*/
.topnav { padding:0; margin:0; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; height:41px; }
.topnav ul { text-align: left; padding:0; margin:-3px 0 0 0; list-style:none; border:0; float:left; }
.topnav li { float:left; margin:5px 8px 0 0; padding:0; border:0; }
.topnav li a { float:left; margin:0; padding:11px 33px; color:#565656; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.topnav li a:hover { background:#414141; color:#fff; }
.topnav li.current_page_item a { background:#414141; color:#fff; }
.topnav li.current_page_item a span { background:#414141; color:#fff; }
/*- Nav1 -*/
#nav1 { margin:10px auto; font:normal 14px Arial, Helvetica, sans-serif; padding:0 10px; background:#3572C2; }
#nav1 img { float:right; margin:0; padding:15px 0; }
#nav1 ul { padding:0; }
#nav1 ul.sf-menu li { position:relative; float:left; line-height:43px; padding:0 1px 0 0; text-align:left; }
#nav1 ul.sf-menu li a { color:##fff; margin:0 5px; padding:0 15px; }
#nav1 ul.sf-menu li a:hover { color:#fff;  text-decoration:none; }
#nav1 ul.sf-menu li a.active { color:#fff; font-weight:bold; }
#nav1 ul.sf-menu li ul.children { background:#3572C2; border:none; width:140px; }
#nav1 ul.sf-menu li ul.children a { color:#fff; margin:0; text-indent:10px; }
#nav1 ul.sf-menu li ul.children a:hover { color:#3572C2; background:#fff; text-decoration:none; }
#nav1 ul.sf-menu li ul.children li { border:0; }
#nav1 ul.sf-menu li ul.children li ul.children { border-left:none; border-right:none; }
#nav1 ul.sf-menu li ul.children { margin:0; }
#nav1 ul.sf-menu li ul.children ul.children { margin:0; }
/* RSS */
.rss { float:right; color:#565656; font:normal 12px Arial, Helvetica, sans-serif; padding:10px 15px 0; width:155px; }
.rss img { margin:0; padding:0 0 0 10px; vertical-align:middle; }
/*nav1*/
#nav1 a { color:#FFF; }
/*=== All Columns ===*/
#columns { margin:0 auto; padding:0;background:#CBDEF2; }
.fbg { padding:10px 0; margin:0 auto; height:262px; padding:20px 0; background:#FFF; }
.fbg .blog_small { width:278px; margin:0; padding:0 21px; float:left; }
.fbg .blog_small.last { border:0; }
.fbg .blog_small h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:10px 5px; margin:0; }
.fbg .blog_small p { font:normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; padding:5px 0; margin:0; line-height:1.8em; }
.fbg .blog_small p.popular_tags { text-align:justify; }
.fbg .blog_small a { color:#565656; text-decoration:none; }
.fbg .blog_small img { padding:0; margin:3px; float:left; }
/*=== Center Column ===*/
#centercol { float:left; display:block;width:590px; min-height:550px; padding:0 15px; margin: 0px 0 0;background:#fff; }
/*=== Right Column ===*/
#rightcol { float:right; display:block; width:290px; padding:0 15px 0 10px; margin: 20px 10px 10px 0px; }
#rightcol .box { padding:0 10px; }
.small_link { padding:0; margin:0 auto; }
.small_link a { color:#656464; text-decoration:none; }
/*=== Sub Columns ===*/
.subcols { background:url(images/subcols-bgr.gif) repeat-y left; height:1%; }
.col1, .col2 { float:left; width:285px; }
.col2 { float:right; }
/*=== Post ===*/
.post-block { }
.post-margin { margin-left:236px; }
/*- Post Title -*/
.post-title { padding:0; margin:0; }
.post-title h2 { display:inline; margin:0; padding:5px 0; font:normal 20px Arial, Helvetica, sans-serif; color:#565656; }
.post-title h2 a { display:inline; padding:0; margin:0; color:#2d2d2d; text-decoration:none; }
/*- Post Excerpt -*/
.post-excerpt { padding:10px 0 0 0; display:table; font:normal 12px Arial, Helvetica, sans-serif; color:#565656; margin:0; }
.post-excerpt p { line-height:1.8em; }
.post-excerpt a { color:#494949; text-decoration:none; padding:0; margin:0 5px 0 0; text-decoration: underline; }
.post-excerpt a.leave { text-decoration: none; }
.post-excerpt a span { color:#ababab; }
.post-excerpt a:hover { }
/*- Post Lists -*/
.post ul, .post ol { margin:0 0 1.5em; }
.post ul li { background:url(images/ico-list.gif) no-repeat 0 6px; margin:0 0 .4em; padding:0 0 0 10px; }
.post ol li { list-style:decimal; list-style-position:inside; margin:0 0 .4em; }
/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px; }
/*- Post Author -*/
.post-author { margin:0 0 1em; }
.author-details { font-size:11px; }
.author-descr { display:table; height:1%; }
/*- Social Links -*/
.social-links { font:normal 11px Arial, Helvetica, sans-serif; padding:5px 0; margin:0 0 5px 0; color:#ababab; }
.social-links a { color:#565656; font-weight:normal; text-decoration: underline; }
.social-links a:hover { text-decoration:underline; }
/*- Related Posts -*/
/*- Post Date -*/
.post-date { margin:0; }
.post-rel { line-height:1.5em; }
.post-rel a { color:#33707E; }
.post-rel img { max-width:50px; }
.post-rel h2 { padding-top:10px; }
/*- Post Comments -*/
.post-comments h2 { padding-top:10px; }
.post-comments .fl { width:80px; }
.post-comments .fr { width:500px; }
/*- Widget Title - */
.wtitle { padding:10px 0; margin:0; }
.wtitle h2 { margin:0; padding:0 0 0px 0; font:normal 20px Arial, Helvetica, sans-serif; color:#565656; }
.wtitle h2 span { font:normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; text-transform:none; }
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box { margin:0 0 15px 0; padding:10px 0; }
.box .content { padding:0; }
.box .content p { font:normal 12px Arial, Helvetica, sans-serif; line-height:1.5em; padding:0 0 1.3em; }
.box .ac { padding:5px 0; text-align:center; }
/*- Box2 -*/
.box2 { background:#f9f9f9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:18px; min-height:115px; }
.box2.alt { background:#FFFFFF; }
.comm-name, .comm-date { line-height:20px; }
/*=== Styling Lists ===*/
/*- List -*/
.list { height:31px; color:#313131; font:normal 11px Arial, Helvetica, sans-serif; clear:both; padding:0; }
.list li { float:left; margin:0; padding:0 5px 0 0; }
.list li a { display:block; float:left; padding:10px; text-align:center; text-decoration:none; color:#666; }
.list li a:hover { color:#fff; background:#292929; }
.list li a.active { color:#fff; background:#292929; }
div.tabs_list { border-top:1px solid #292929; padding:0; margin:3px 0; }
div.tabs_list ul { list-style:none; text-align:left; padding:5px 0; }
div.tabs_list ul li { font:normal 13px Arial, Helvetica, sans-serif; padding:0; margin:5px 0; }
div.tabs_list ul li a { border-bottom:1px solid #c9c9c9; display:block; padding:5px 0 5px 15px; margin:0; color:#666; background:url(images/ul_li.gif) left no-repeat; }
div.tabs_list ul li a:hover { text-decoration:none; color:#000; }
div.tabs_list ul li ul.children { padding:0 0 0 0; }
div.tabs_list ul li ul.children li { border:0; margin:0; }
div.tabs_list ul li ul.children a { background:none; }
div.tabs_list ul li ul.children a:hover { background:#e0e0e0; color:#000; }
div.tabs_list ul li ul.children li a { padding:5px 0 5px 25px; display:block; }
div.tabs_list ul li ul.children li li a { padding:5px 0 5px 30px; display:block; }
/*- List1 -*/
.list1 li { background:url(images/ico-list1.gif) no-repeat 0 1.1em; border-bottom:1px solid #e7e7e7; height:1%; padding:.7em 0 .7em 13px; }
.list1 li.last { border:0; }
#rightcol .list1 li a:hover { color:#33707e; }
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0; }
select { padding:1px; }
/*- Message -*/
.message div { margin:0 0 18px; }
.message input { padding:9px 15px; width:470px; }
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:470px; font-family:Verdana; }
.message .submit { float:left; }
.message .btn { padding:0; width:128px; height:32px; background:url('images/button.gif'); }
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0; }
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0; border:1px solid #868686; padding:1px; }
.pic.fl img { }
.pic.fr img { }
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:5px; }
.ads img { margin:5px 3px; }
.widget_flickrRSS img { margin:5px 5px; border:1px solid #D0D0D0; padding:1px; }
.widget_flickrRSS img { border:1px solid #cfcfcf; }
.box .ac img { border:0; margin:0; }
/*=== Footer ===*/
#footer { padding:0; margin:0 auto; height:41px; margin-top:10px; width:960px; background:#3572C2; color:#FFFFFF; }
#footer a { font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
#footer span { color:#FFFFFF; }
#footer .text { font:normal 12px Arial, Helvetica, sans-serif; margin:0; padding:13px 0 0 20px; float:left; }
#footer .text2 { font:normal 12px Arial, Helvetica, sans-serif; margin:0; padding:13px 20px 0 0; float:right; }
/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden; }
.hl, .hl2 { background:url(images/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%; }
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em; }
.fl { float:left; }
.fr { float:right; }
.ac { text-align:center; }
.ar { text-align:right; }
.noBorder { border:0; }
.font-sm { font-weight:normal; }
.white { color:#FFF; }
/* Slider */
#slider { width:960px; height:301px; margin:0 auto;background:#fff; padding-bottom:20px; }
.slider-item { width:940px !important; height:301px !important; padding:10px;}
.slider_content_inner img { float:right; margin:0; padding:0; }
.controls-center { width: 960px; margin:0 auto; margin-bottom:15px; padding:6px 0; background:#414141; height:28px; }
#slider_controls { margin:0 auto; z-index: 1000; width:960px; }
#slider_controls ul { margin:0; padding:0; width:76px; float:right; }
#slider_controls ul li { margin:0; padding:0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width:15px; height: 15px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:10px 2px 0 2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover, #slider_controls ul li a.activeSlide { color:#979797; background:url('images/tabs_1.gif') no-repeat center center; }
/* html_body */
.html_body { padding:10px 0; margin:0; }
.html_body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:10px 5px; margin:0; }
.html_body h2 span { font:normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; text-transform:none; }
.html_body p { font:normal 12px Arial, Helvetica, sans-serif; color:#777; padding:5px 0; margin:0; line-height:1.8em; }
.html_body a { color:#565656; text-decoration:underline; }
.html_body a:hover { }
.html_body a.no_underline { color:#565656; text-decoration:none; }
.html_body img { margin:10px 0; padding:0; }
.html_body .left { width:278px; margin:0; padding:0 21px; float:left; }
.line_height { line-height:15px; margin:0; padding:0; }

.galleryFull img{
width:135px;
padding:5px;
}
.timeTable{
width:240px;
}
.weatherTable{
width:240px;
}
.weatherTable td{
vertical-align:middle;
}

#menu {float:left;font:normal 14px Arial, Helvetica, sans-serif; isplay:block; margin-bottom:25px;margin-top:10px;width:280px !important; }
#menu ul { padding:0; width:280px !important;}
#menu ul li{ position:relative; float:left; display:block; line-height:36px;text-align:left;width:280px !important;}
#menu ul li a { color:##fff !important; margin:0 5px; padding:10px 15px; width:280px !important;text-decoration:none; }
#menu ul li a:hover { text-decoration:underline; }
#menu ul li.active { color:#fff !important; font-weight:bold; background:#3572C2; }

#lang{float:left;font:normal 14px Arial, Helvetica, sans-serif; display:block;width:250px !important;}
#lang img { float:left; margin:0; padding:25px 0; }


form{
margin:1px 0px 10px 0px;
font:normal 13px Arial, Helvetica, sans-serif; color:#787777; line-height:1.5em; padding:10px 0; margin:0;
}
form li{
margin:3px 0px;
height:25px;
}
.litextarea{
}
form li label{
width:200px;
display:block;
float:left;
clear:both;
margin:0px 5px 0px 0px;
}
form li img{
margin:1px 0px 0px 0px;
}

form li input{
border:1px solid #bfbfbf;
width:200px;
height:18px;
font-size:11px;
float:left;
padding:1px;
}
form li select{
border:1px solid #bfbfbf;
height:18px;
font-size:11px;
float:left;
padding:1px;
}
form li textarea{
border:1px solid #bfbfbf;
width:300px;
height:186px;
float:left;
padding:1px;
margin-bottom:10px;
}
.formbutton{
border:1px solid #000!important;
width:auto!important;
padding:1px 3px 2px 3px!important;
background:#443b31!important;
height:22px!important;
color:#FFFFFF!important;
cursor:pointer;
margin:0px 20px 20px 0px;
}